Bug 224735 - [NEW PORT] sysutils/backupuser: User Backup Utility
Summary: [NEW PORT] sysutils/backupuser: User Backup Utility
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords: feature
Depends on:
Blocks:
 
Reported: 2017-12-30 19:10 UTC by Oliver Mahmoudi
Modified: 2019-01-25 09:09 UTC (History)
1 user (show)

See Also:


Attachments
shar file for new port sysutils/backupuser (2.07 KB, application/x-shar)
2017-12-30 19:10 UTC, Oliver Mahmoudi
no flags Details
Update (2.94 KB, patch)
2018-08-24 02:56 UTC, Nathan
ndowens04: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Mahmoudi 2017-12-30 19:10:16 UTC
Created attachment 189228 [details]
shar file for new port sysutils/backupuser
Comment 1 Nathan 2018-08-24 02:56:24 UTC
Created attachment 196488 [details]
Update

Fixed FreeBSD header and pkg-desc
Comment 2 Oliver Mahmoudi 2018-09-24 18:16:20 UTC
Comment on attachment 196488 [details]
Update

Fixes approved
Comment 3 commit-hook freebsd_committer 2019-01-25 08:44:36 UTC
A commit references this bug:

Author: tobik
Date: Fri Jan 25 08:44:23 UTC 2019
New revision: 491136
URL: https://svnweb.freebsd.org/changeset/ports/491136

Log:
  New port: sysutils/backupuser

  backupuser is a command line utility, which automates the creation
  of backups of a user's home directory.  An accompanying utility
  lets a user verify the integrity of files on another storage device.
  Special backup options exist for the root user.

  WWW: http://www.olivermahmoudi.com/programming/backup-strategies

  PR:		224735
  Submitted by:	Oliver Mahmoudi <fbsd@olivermahmoudi.com>

Changes:
  head/sysutils/Makefile
  head/sysutils/backupuser/
  head/sysutils/backupuser/Makefile
  head/sysutils/backupuser/distinfo
  head/sysutils/backupuser/pkg-descr
Comment 4 commit-hook freebsd_committer 2019-01-25 09:09:00 UTC
A commit references this bug:

Author: tobik
Date: Fri Jan 25 09:07:59 UTC 2019
New revision: 491139
URL: https://svnweb.freebsd.org/changeset/ports/491139

Log:
  sysutils/backupuser: Fix WWW

  PR:		224735

Changes:
  head/sysutils/backupuser/pkg-descr